<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent_holidays</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <ion-card *ngIf="Holidaydetail.length == 0">
    <ion-card-header>
    </ion-card-header>
    <ion-card-content>
      <b>No holidays listed</b>
      <!-- Add card content here! -->
    </ion-card-content>
  </ion-card>
  <ion-content>
    <ion-card *ngFor="let item of Holidaydetail">
      <ion-card-header class="ion-text-center">
        <ion-title>{{ item.MonthName }}</ion-title>
      </ion-card-header>
      <ion-card-content>
        <ion-list>
          <ion-item *ngFor="let i of item.HolidayObjList">
            <ion-label>
              <h2>{{ i.Date }}</h2>
              <p>{{ i.Name }}</p>
            </ion-label>
          </ion-item>
        </ion-list>
      </ion-card-content>
    </ion-card>
  </ion-content>
  
</ion-content>
